Curewell Doctor-Android - Bug #2892

Forgot password > Verification code screen > check issues below

06/23/2022 06:06 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/23/2022

0%
0.00 hour
0.00 hour

Description

1. Change text Please type the verificaion code to "Enter verification code"

2. Button name Validate to "Verify"...change text

3. If enter wrong otp then message should be "Invalid OTP!" instead of OTP not match

4. OTP verify successully - remove this...no need of this message

History

#1 - 06/27/2022 03:06 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/22/2022 11:12 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/22/2022 12:47 PM - shefali srivastav

- Status changed from Reopened to Resolved

#4 - 07/25/2022 11:57 AM - priyanka Sharma

- Status changed from Resolved to Closed
